<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link href="./css/style.css" rel="stylesheet">
    <title>Binar Challenge</title>
</head>
<body>
    <div class="pages">
        <div class="center-flex wrap-nav">
            <header class="display-flex nav">
                <div class="flex-grow-3 nav-item">
                    <a id="logo" class="text-white" href="#">LOGO</a>
                </div>
    
                <nav class="flex-grow-6 nav-item">
                    <a href="#">HOME</a>
                    <a href="#">WORK</a>
                    <a href="#">CONTACT</a>
                    <a href="#">ABOUT ME</a>
                </nav>
    
                <nav class="flex-grow-1 nav-item">
                    <a href="#">SIGN UP</a>
                    <a href="#">LOGIN</a>
                </nav>
            </header>
        </div>
        
        <div id="main" class="section-1">
            <div class="center-flex full-screen">
                <div class="section-1-item center-flex flex-dir-col">
                    <h1>PLAY TRADITIONAL GAME</h1>
                    <h3>Experience new traditional game play</h3>
                    <a>PLAY NOW</a>
                </div>
                <div class="section-1-item center-flex flex-dir-col the-story">
                    <h2>THE STORY</h2>
                    <img src="./assets/scroll down.png">
                </div>
            </div>
        </div>

        <div id="about" class="section-2">
            <div class="center-flex full-screen">
                <div class="display-grid-2 carousel-container">
                    <div class="section-2-title">
                        <h2 class="text-white">What's So Special?</h2>
                        <h1 class="text-white"> THE GAMES</h1>
                    </div>
                    
                    <div id="carousel" class="center-flex">
                        <div id="section-2-carousel" class="carousel slide" data-bs-ride="carousel">
                            <div class="carousel-indicators">
                              <button type="button" data-bs-target="#section-2-carousel" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                              <button type="button" data-bs-target="#section-2-carousel" data-bs-slide-to="1" aria-label="Slide 2"></button>
                              <button type="button" data-bs-target="#section-2-carousel" data-bs-slide-to="2" aria-label="Slide 3"></button>
                            </div>
                            <div class="carousel-inner">
                              <div class="carousel-item active">
                                <img src="./assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                              </div>
                              <div class="carousel-item">
                                <img src="./assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                              </div>
                              <div class="carousel-item">
                                <img src="./assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                              </div>
                            </div>
                            <button class="carousel-control-prev" type="button" data-bs-target="#section-2-carousel" data-bs-slide="prev">
                              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                              <span class="visually-hidden">Previous</span>
                            </button>
                            <button class="carousel-control-next" type="button" data-bs-target="#section-2-carousel" data-bs-slide="next">
                              <span class="carousel-control-next-icon" aria-hidden="true"></span>
                              <span class="visually-hidden">Next</span>
                            </button>
                          </div>
                    </div>
                </div>
            </div>
        </div>

        <div id="features" class="section-3">
            <div class="full-screen display-grid-2">
                <div>

                </div>

                <div class="flex-dir-col section-3-item">
                    <h2 style="margin-top: 20%; letter-spacing: 2px;">What's so special ?</h2>
                    <h1 class="l-space-5">FEATURES</h1>
                    <div class="timeline">
                        <div class="timeline-container">
                            <div class="timeline-content">
                                <a>TRADITIONAL GAME</a>
                                <p>If you miss your childhood, we provide many traditional games here</p>
                            </div>
                        </div>
                        <div class="timeline-container-alt">
                            <div class="timeline-content">
                                <a>GAME SUIT</a>
                            </div>
                        </div>
                        <div class="timeline-container-alt">
                            <div class="timeline-content">
                                <a>TBD</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>

        <div id="requirements" class="section-4">
            <div class="center-flex full-screen flex-dir-col">
                <h2 class="text-white">
                    Can My Computer Run This game?
                </h2>
                <div class="display-grid-2" style="grid-template-columns: 40% 60%; width: 90vw;">
                    <div> 
                        <h1 class="req"> SYSTEM REQUIREMENTS</h1>
                        <table>
                            <tr>
                                <td>
                                    <div class="req-content">
                                        <h2>OS:</h2>
                                        <p>Windows 7 64-bit only (No OSX support at this time)
                                        </p>
                                    </div>
                                </td>
                                <td >
                                    <div class="req-content">
                                        <h2>PROCESSOR:</h2>
                                        <p>
                                            Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8 GHZ
                                        </p>
                                    </div>
                                </td>
                            </tr>

                            <tr>
                                <td>
                                    <div class="req-content">
                                        <h2>MEMMORY:</h2>
                                        <p> 
                                            4 GB RAM
                                        </p>
                                    </div>
                                </td>
                                <td>
                                    <div class="req-content">
                                        <h2>STORAGE:</h2>
                                        <p>
                                            8 GB available space
                                        </p>
                                    </div>
                                </td>
                            </tr>

                            <tr>
                                <td colspan="2">
                                    <div class="req-content">
                                        <h2>GRAPHIC:</h2>
                                        <p> 
                                            NVIDIA GeForce GTX 660 2GB or AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)
                                        </p>
                                    </div>
                                </td>
                            </tr>
                        </table>
                    </div>
                </div>

            </div>
            
        </div>

        <div id="subscribe" class="section-5">
            <div class="display-grid-2 full-screen top-score">
                <div class="center-flex flex-dir-col top-score-grid-1">
                    <h1>TOP SCORES</h1>
                    <h3>This top score from various games provided on this platform</h3>
                    <a> See More </a>
                </div>
                
                <div class="center-flex flex-dir-col top-score-grid-2">
                    <div class="card-review card1">
                        <div class="head-card d-flex justify-content-between align-items-center mt-3">
                            <div>
                               <img class="mx-4" src="./assets/ava1.jpg" alt="">
                            </div>
                    
                            <div class="me-auto card-bio">
                                <h2 class="fs-4">Evan lahti</h2>
                                <h3 class="lead fs-6">PC Gamer</h3>
                            </div>
                    
                            <object type="image/svg+xml" data="./assets/twitter.svg" class="svg-icon" style="height: 20px; width: auto;">
                                twitter logo
                            </object>
                        </div>
                    
                        <div class="body-card">
                            <p class="fs-6">“One of my gaming highlights of the year.”</p>
                            <p class="lead fs-6">June 18, 2021</p>
                        </div>
                    </div>

                    <div class="card-review card2">
                        <div class="head-card d-flex justify-content-between align-items-center mt-3">
                            <div>
                               <img class="mx-4" src="./assets/ava2.jpg" alt="">
                            </div>
                    
                            <div class="me-auto card-bio">
                                <h2 class="fs-4">Jada Griffin</h2>
                                <h3 class="lead fs-6">Nerdactor</h3>
                            </div>
                    
                            <object type="image/svg+xml" data="./assets/twitter.svg" class="svg-icon" style="height: 20px; width: auto;">
                                twitter logo
                            </object>
                        </div>
                    
                        <div class="body-card">
                            <p class="fs-6">“The next big thing in the world of streaming and survival games.”
                            </p>
                            <p class="lead fs-6">July 10, 2021</p>
                        </div>
                    
                    </div>

                    <div class="card-review card1">
                        <div class="head-card d-flex justify-content-between align-items-center mt-3">
                            <div>
                               <img class="mx-4" src="./assets/ava3.jpg" alt="">
                            </div>
                    
                            <div class="me-auto card-bio">
                                <h2 class="fs-4">Aaron Williams</h2>
                                <h3 class="lead fs-6">Uproxx</h3>
                            </div>
                    
                            <object type="image/svg+xml" data="./assets/twitter.svg" class="svg-icon" style="height: 20px; width: auto;">
                                twitter logo
                            </object>
                        </div>
                    
                        <div class="body-card">
                            <p class="fs-6">“Snoop Dogg Playing The Wildly Entertaining ‘SOS’ Is Ridiculous.”</p>
                            <p class="lead fs-6">December 24, 2018</p>
                        </div>
                    
                    </div>
                </div>
            </div>
            
        </div>

        <div class="newsletter">
            <div class="center-flex full-screen flex-dir-col">
                <div class="news-img"> 
                    <img class="skull"src="./assets/frame.png"> 
                </div>

                <div class="display-grid-2 news">
                    <div>
                       
                    </div>
                    <div class="news-content">
                        <h3>Want to stay in touch ?</h3>
                        <h1>NEWSLETTER SUBSCRIBE</h1>
                        <p>In order to start receiving our news, all you have to do is enter your email address. Everything else will be taken care of by us. We will send you emails containing information about game. We don’t spam.</p>
                        
                        <div class="display-grid-2 news-btn">
                            <div class="input-email">
                                <h5>Your email address</h5>
                                <input type="text" id="emails" name="emails" placeholder="youremail@binar.co.id">
                            </div>

                            <div class="subs-btn">
                                <a>Subscribe now</a>
                            </div>
                        </div>
                        
                    </div>

                </div>               
            </div>
        </div>
        <footer class="footer full-width">
            <div class="center-flex full-width flex-dir-col"> 
                <div class="footer-link">
                    <nav class="d-flex">
                        <a href="#main">MAIN</a>
                        <a href="#about">ABOUT</a>
                        <a href="#features">GAME FEATURES</a>
                        <a href="#requirements">SYSTEM REQUIREMENTS</a>
                        <a href="#subscribe">QUOTES</a>
                        <object type="image/svg+xml" data="./assets/facebook.svg" class="svg-icon">
                            FB logo
                        </object>
                        <object type="image/svg+xml" data="./assets/twitter.svg" class="svg-icon">
                            Twitter logo
                        </object>
                        <object type="image/svg+xml" data="./assets/Vector.svg" class="svg-icon">
                            Youtube logo
                        </object>
                        <object type="image/svg+xml" data="./assets/twitch.svg" class="svg-icon">
                            Twitch logo
                        </object>
                    </nav>
                </div>

                <hr style="border-top: 2px solid white; width: 80%;">
                <div class="display-grid-2 footer-bottom" style="grid-template-columns: 50% 50%; width: 80%;">
                    <div class="d-flex copyright">
                        <p> © 2018 Your Games, Inc. All Rights Reserved</p>
                    </div>
                    <div class="d-flex policy">
                        <a>Privacy Policy</a>
                        <p>|</p>
                        <a>Terms of Services</a>
                        <p>|</p>
                        <a>Code of Conduct</a>
                    </div>  
                </div>
            </div>
        </footer>
        


    </div>
        
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js" integrity="sha384-eMNCOe7tC1doHpGoWe/6oMVemdAVTMs2xqW4mwXrXsW0L84Iytr2wi5v2QjrP/xp" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.min.js" integrity="sha384-cn7l7gDp0eyniUwwAZgrzD06kc/tftFf19TOAs2zVinnD/C7E91j9yyk5//jjpt/" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script src="./javascript/func.js"></script> 
</body>
</html>